Subject: IETF 78 Working Group Scheduling Cutoff Today, June 14th, at 5 PM PT

From: IETF Agenda <[email-masked]>
Date: Mon, 14 Jun 2010 08:07:35 -0700 (PDT)

Dear WG and BoF Chairs,

Just a friendly reminder today is the cutoff for working group
scheduling.  The tool will be lock as soon as the cutoff closes at 5 PM
PT.  Please make your request before then.  After the preliminary agenda
is published on June 23rd, the tool will re-open for re-scheduling.

Please use the IETF Meeting Session Request Tool,
https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi, for your
request.

Thanks,
Wanda